{
  "bbox": {
    "height": 19,
    "left": 1251,
    "top": 21,
    "width": 48
  },
  "children": [
    "n32",
    "n33"
  ],
  "height": "32px",
  "nodeId": "n34",
  "originalClass": "arco-select-view-selector",
  "selector": "a.arco-link.arco-link-hoverless",
  "styleId": "style_18",
  "tag": "span",
  "width": "50px"
}